

# https://static01.nyt.com/elections-assets/2020/data/liveModel/2021-01-05/senate/GA-S-S-2021-01-05.json

file_name="NYT-GEORGIA"

for (( ; ; ))
do
	 
	current_time=$(date "+%Y.%m.%d-%H.%M.%S")	 
	new_fileName=$file_name.$current_time.json
	echo "GRABBING " "$new_fileName"

	wget https://static01.nyt.com/elections-assets/2020/data/liveModel/2021-01-05/senate/GA-S-S-2021-01-05.json -O $new_fileName


	sleep 60
done